> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getwith.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Consultations



## OpenAPI

````yaml get /api/consultations
openapi: 3.0.0
info:
  title: WithAI API
  version: 0.0.1
servers:
  - url: https://www.getwith.ai
security: []
paths:
  /api/consultations:
    get:
      summary: List Consultations
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Consultation'
components:
  schemas:
    Consultation:
      type: object
      properties:
        id:
          type: string
        planID:
          type: string
        context:
          type: string
      required:
        - id
        - planID

````